ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0210c59-9144-4662-9c81-dc36cef80f7c"
    Код: "000274346"
    UIDСценария: "c9177ce5-6c81-4749-8a48-8aa35ba7fc46"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Продажи)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Продажи)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

